coronal 1e4 K vary
grid 2 8 0.5 log
#
hden 0
stop zone 1
set dr 0
#
set save prefix "coronalv"
# save continuum units microns ".con"
save grid ".grd"
save cooling ".col"
save element iron ".fe"
#
cosmic ray background
